<?php
// connection.inc.php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "infratech";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// if($conn == true){
//     echo"me day";
// }
?>
